
    html, body {
      position: relative;
      height: 100%;
    }
    body {
      background: #eee;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color:#000;
      margin: 0;
      padding: 0;
    }
    .swiper-container {
      width: 100%;
      height: 100vh;
    }
    .swiper-slide {
      background-position: center;
      background-size: cover;
    }
    .hv-center{
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .logo{
      position: absolute;
      z-index: 12;
      width: 100%;
      text-align: center;
      padding:30px;
     }

     .link{
      position: absolute;
      z-index: 10;
      width: 100%;
      height: 100%;
     }

     .link ul{list-style: none; padding:0;}
     .link ul li{display: inline-block;}
     .link ul li a{
      text-decoration: none;
      font-family: arial;
      margin: 30px;
      font-size: 16px;
      color: #fff;
      text-shadow: #212529 0.1em 0.1em 0.2em;
    }

     .footer{
      position: absolute;
      bottom: 0;
      z-index: 10;
      width: 100%;
      text-align: center;
      color: #fff;
      padding:30px;
      font-size: 12px;
     }

     @media(max-width: 420px){
      .logo img{width: 50%;}
      .link ul li a{font-size: 14px;}
     }
